<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="114060">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="H" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION H <emdash/> 
 ELECTRICIDAD</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="EN" symbol="H" nocore="yes">
			<textBody>
				<note type="none">
					<noteParagraph>
						<text> 
Estas notas se refieren a los principios fundamentales y a las normas generales de utilización de la sección H.</text>
						<subnote indent="1" type="Roman">
							<noteParagraph>
								<text> 
La sección H <u> 
cubre</u> 
:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
los elementos eléctricos básicos, que cubren todos los equipos eléctricos unitarios de aplicación general, la estructura mecánica de los aparatos y circuitos, incluyendo la incorporación de varios elementos básicos en los que son llamados "circuitos impresos", así como también, hasta cierto punto, la fabricación de estos elementos, cuando no está cubierta en otras partes;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la generación de electricidad, que cubre la producción, conversión o distribución de electricidad junto con el control y mando del aparato correspondiente;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la electricidad aplicada, <u> 
que cubre</u> 
:</text>
										<subnote indent="3" type="roman">
											<noteParagraph>
												<text> 
las técnicas de utilización de aplicación general, a saber: las de calefacción eléctrica y circuitos de alumbrado eléctrico;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
algunas técnicas de aplicación particular, tanto eléctricas como electrónicas en el sentido estricto, que no están cubiertas por otras secciones de la clasificación; estas técnicas incluyen:</text>
												<subnote indent="4" type="number">
													<noteParagraph>
														<text> 
las fuentes eléctricas de luz, comprendiendo los láseres;</text>
													</noteParagraph>
													<noteParagraph>
														<text> 
la técnica eléctrica de los rayos X;</text>
													</noteParagraph>
													<noteParagraph>
														<text> 
la técnica eléctrica del plasma y la generación y aceleración de partículas cargadas eléctricamente o de neutrones;</text>
													</noteParagraph>
												</subnote>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph>
										<text> 
los circuitos electrónicos básicos y su control;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la técnica de las comunicaciones;</text>
									</noteParagraph>
									<noteParagraph>
										<text>la utilización de un<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> determinado para la fabricación de los artículos o elementos descritos. Debe hacerse referencia en estos casos a los párrafos<nbsp></nbsp> 
88 a <nbsp></nbsp> 
 90 de la Guía de utilización de la Clasificación.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente sección se aplican las siguientes reglas generales:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
Con las excepciones previstas en I (c) precedente, todo aspecto o parte eléctrico propio de una operación, proceso, aparato, objeto o artículo determinado, clasificado en una de las secciones de la Clasificación distintas de la sección H, está siempre clasificado en la subclase concerniente a esta operación, procedimiento, aparato, objeto o artículo. Cuando un aspecto de la clase tiene características comunes, que han podido ser descubiertas, concernientes a un conjunto de la misma naturaleza, en una subclase enteramente consagrada a las aplicaciones eléctricas generales para el conjunto considerado;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Entre tales aplicaciones eléctricas, generales o particulares, conviene citar:</text>
										<subnote indent="3" type="roman">
											<noteParagraph>
												<text> 
los procedimientos y aparatos terapéuticos de <sref ref="A61"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
los procedimientos y aparatos eléctricos utilizados en múltiples tratamientos de laboratorio o de la industria de las clases <sref ref="B01"></sref> 
 y <sref ref="B03"></sref> 
 y de la subclase <sref ref="B23K"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
la alimentación, propulsión, iluminación eléctrica de vehículos en general y de vehículos especiales de la subsección "Transporte" de la sección B;</text>
											</noteParagraph>
											<noteParagraph>
												<text>los sistemas de encendido eléctrico propios de<NBSP/><GREF GLOBAL="" REFID="MOTOR">motores</GREF> de combustión interna de<sref ref="F02P"></sref> 
, de los aparatos de combustión en general de la subclase <sref ref="F23Q"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
toda la parte eléctrica de la sección G, es decir, de los aparatos de medida, incluidos aquellos de variables eléctricas, de mando, de señalización y de cálculo. La electricidad que se trata en esta sección figura, en general, como medio intermediario y no como fin en sí mismo;</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph>
										<text> 
Todas las aplicaciones eléctricas, tanto generales como particulares, sobreentendiendo siempre que el aspecto "electricidad básica" se encuentra en la sección H (ver párrafo I (a)) en lo que concierne a "elementos básicos" que comprenden. Esta regla es asimismo válida para la electricidad aplicada, citada en I (c), que se encuentra en la misma sección H;</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente sección, existen los siguientes casos particulares:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
Entre las aplicaciones generales cubiertas por secciones distintas a la H, debe hacerse notar que la calefacción eléctrica en general está cubierta por las subclases <sref ref="F24D"></sref> 
 ó <sref ref="F24H"></sref> 
 o por la clase <sref ref="F27"></sref> 
, y que la iluminación eléctrica en general está cubierta en parte por la clase <sref ref="F21"></sref> 
, si bien en la sección H (ver (c)) existen lugares en la subclase <sref ref="H05B"></sref> 
 que cubren los mismos objetos técnicos; </text>
									</noteParagraph>
									<noteParagraph>
										<text> 
En los dos casos anteriores, las subclases de la sección F que tratan las respectivas materias, esencialmente cubren, en primer lugar, todos los aspectos mecánicos de los aparatos o dispositivos, mientras que el aspecto eléctrico está cubierto por la subclase <sref ref="H05B"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text>Este aspecto mecánico, en lo que se refiere a la iluminación, debe ser comprendido como extensivo a la disposición<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> incluso de diversos elementos eléctricos, es decir, de la posición geométrica, o si se prefiere física, de sus elementos en su relación de unos con otros, que está cubierta por la subclase<sref ref="F21V"></sref> 
, quedando en H tanto los elementos en sí como los circuitos de principio. Lo mismo ocurre para el caso de fuentes eléctricas de luz, cuando son combinadas con fuentes de luz de diferente naturaleza. Estas están cubiertas por la subclase <sref ref="H05B"></sref> 
, en tanto que la disposición física que constituye la combinación está cubierta por las diferentes subclases de la clase <sref ref="F21"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
En lo que se refiere a la calefacción no sólo los elementos eléctricos y diseños de circuitos, en sí, están cubiertos por la subclase <sref ref="H05B"></sref> 
, sino también los aspectos eléctricos de su disposición cuando se trata de los casos de aplicación general, entre los que se considera el caso de los hornos eléctricos. La disposición física de los elementos eléctricos en los hornos está cubierta por la sección F. Comparando el caso de los circuitos eléctricos de la soldadura, que están cubiertos por la subclase <sref ref="B23K"></sref> 
 propia de la soldadura se ve que el caso presente se sale de la regla general mencionada en el párrafo II anterior.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="H04" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
TECNICA DE LAS COMUNICACIONES ELECTRICAS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H04" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph edition="19850101">
							<text> 
La presente clase <u> 
cubre</u> 
 los sistemas de comunicación eléctrica mediante vías de propagación que utilizan haces de radiación corpuscular, ondas acústicas u ondas electromagnéticas, p. ej. comunicación por radio o comunicación óptica.<nbsp></nbsp>
							</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="EN" symbol="H04H" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text>DIFUSIÓN (BROADCAST)</text>
							<entryReference>comunicación multiplex<sref ref="H04J"></sref>
							</entryReference>
							<entryReference>aspectos de transmisión de imágenes<nbsp></nbsp>de sistemas de difusión<sref ref="H04N"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="EN" symbol="H04H" nocore="yes">
					<textBody>
						<note type="number">
							<noteParagraph edition="20080101">
								<text>En esta subclase, los siguientes términos o expresiones se usan con el significado indicado:</text>
								<subnote indent="1" type="bullet">
									<noteParagraph edition="20080101">
										<text>“difusión (broadcast)” es distribución simultánea de señales idénticas a una pluralidad de estaciones receptoras. El término “difusión” no incluye distribución a<nbsp></nbsp>estaciones receptoras tal que esta difusión sea controlada por peticiones o respuestas desde dichas estaciones receptoras;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“información de difusión” cubre todos los tipos de información distribuida por sistemas de difusión;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“información asociada a la difusión” es información requerida por los servicios proporcionados a través de sistemas de difusión, además de la información de difusión;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“tiempo de difusión” es el momento en que una información de difusión específica existe y está disponible;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“canal de difusión” es un canal a través del cual se distribuye la información de difusión, p.ej. ondas portadoras, intervalos de tiempo, cables o áreas de servicio de difusión inalámbricas;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“espacio de difusión” designa, bien un grupo de canales de difusión en los que la información de difusión existe y está disponible, o bien un área geográfica determinada por dicho grupo de canales de difusión;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“el intervalo espacio-tiempo de difusión” es el intervalo espacio-tiempo determinado por el espacio de difusión y el tiempo de difusión en los que la información de difusión existe y está disponible;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“sistema de difusión” es un sistema que consiste en un transmisor, transpondedor y receptor para la difusión;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“sistema asociado a la difusión” es un sistema influido directamente por la generación, difusión, recepción o utilización de la información de difusión;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“servicio de difusión” es un servicio proporcionado directamente por un sistema de difusión, p.ej. servicio de distribución de información de difusión;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“servicio asociado a la difusión” designa un servicio proporcionado por sistemas asociados a la difusión;</text>
									</noteParagraph>
									<noteParagraph edition="20080101">
										<text>“A con un enlace directo a B” significa que A se comunica directamente con B o que A es accedido directamente por B.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph edition="20080101">
								<text>En esta subclase, la clasificación se realiza según múltiples aspectos, así que las características cubiertas por más de uno de sus grupos que presenten información de interés para la búsqueda, pueden también clasificarse en cada uno de esos grupos.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="m" lang="EN" symbol="H04H0020000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Disposiciones para la difusión o distribución combinada con difusión</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para retransmitir información de difusión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>desde unidades de captura en campo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>entre estaciones de difusión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>entre equipos terminales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para sustituir o conmutar información durante la difusión o durante<nbsp></nbsp>la distribución</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para supervisar, hacer pruebas o resolver problemas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para programas de supervisión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para la difusión o distribución repetida de informaciones idénticas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para sincronizar la difusión o distribución a través de varios sistemas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones de difusión o distribución de información idéntica a través de varios sistemas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para la difusión de información idéntica a través de varios sistemas de difusión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para la distribución de información idéntica a través de sistemas de difusión y de sistemas de no difusión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones de conmutación de sistemas de distribución</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposición para la difusión simultánea de varios elementos de información</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por un único canal</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020310000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>utilizando señales en banda, p.ej. subsónicas o señales de aviso</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020330000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por varios canales</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>empleando una señal subportadora fuera de banda</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para difusión AM</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para la distribución donde las estaciones inferiores, p.ej. los receptores, interactúan en la difusión</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para la difusión especialmente adaptadas para receptor del tipo de acumulación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020420000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para la gestión de recursos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020440000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones caracterizadas por circuitos o componentes especialmente adaptados a la difusión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>especialmente adaptados a los sistemas de difusión cubiertos por los grupos<mref endRef="H04H0020860000" ref="H04H0020530000"></mref>
										</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020470000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>especialmente adaptados a sistemas de difusión estereofónica</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0020480000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>para<nbsp></nbsp>sistemas de difusión estereofónica FM</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0020490000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>para<nbsp></nbsp>sistemas de difusión estereofónica AM</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020510000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>especialmente adaptados a sistemas de difusión por satélite</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020530000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones especialmente adaptadas a aplicaciones específicas, p.ej. para información del tráfico o para receptores móviles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020550000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para información del tráfico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020570000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para receptores móviles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020590000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para emergencias o urgencias</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020610000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para difusión en área local, p.ej. difusión interna</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020620000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>para sistemas de transporte, p.ej. en vehículos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020630000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>a varios puntos en un lugar restringido, p.ej. MATV [Sistema de antena colectiva]</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020650000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones caracterizadas por los sistemas de transmisión para la difusión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="2" lang="EN" symbol="H04H0020670000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sistemas de onda común, es decir, usando transmisores separados que funcionan básicamente a la misma frecuencia</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020690000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sistemas ópticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020710000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sistemas inalámbricos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020720000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>de redes terrestres</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020740000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>de redes satelitales</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="2" lang="EN" symbol="H04H0020760000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sistemas cableados</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="3" lang="EN" symbol="H04H0020770000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>usando onda portadora</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0020780000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Sistemas CATV [Sistemas de Televisión por Cable]</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0020790000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>usando el enlace descendente de los sistemas CATV, p.ej. difusión de audio a través de la red CATV</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0020800000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>teniendo frecuencias en dos o más bandas, p.ej. onda media y VHF</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0020810000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>combinada con la red telefónica tal que la difusión está disponible continuamente</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020820000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>usando señales no moduladas sobre portadora</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0020830000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>sin compartir la red con otro servicio</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020840000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>combinada con la red de distribución eléctrica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0020860000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones caracterizadas por las características técnicas particulares de la información de difusión, p.ej. la forma de la señal o el contenido de la información</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="2" lang="EN" symbol="H04H0020880000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sistemas de difusión estereofónica</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0020890000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>usando tres o más canales de audio, p.ej. trifónico o cuadrafónico</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020910000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>difundiendo programas de ordenador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020930000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>que localiza recursos de otros elementos de información, p.ej. URL [Localizador Uniforme de Recursos]</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0020950000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>caracterizadas por un formato específico, p.ej. MP3 [MPEG-1 Capa de Audio 3]</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="m" lang="EN" symbol="H04H0040000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Disposiciones especialmente adaptadas para recibir información de difusión</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0040090000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para recibir automáticamente información deseada relativa a horarios</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0040180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones caracterizadas por circuitos o componentes especialmente adaptados<nbsp></nbsp>para la recepción</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0040270000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>especialmente adaptados para sistemas de difusión cubiertos por los grupos<mref endRef="H04H0020860000" ref="H04H0020530000"></mref>
										</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0040360000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>especialmente adaptados para recibir difusión estereofónica</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0040450000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>para recibir difusión estereofónica FM</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0040540000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>generando subportadoras</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0040630000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>separando mejoras o ajustes</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0040720000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>suprimiendo ruido</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0040810000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>para conexión a canal estéreo-mono</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0040900000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>especialmente adaptados para recibir difusión por satélite</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="m" lang="EN" symbol="H04H0060000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Disposiciones para las aplicaciones de difusión con enlace directo a la información de difusión o al intervalo espacio-tiempo de difusión</text>
							</titlePart>
							<titlePart>
								<text>Sistemas relativos a la difusión</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para generar información de difusión.</text>
								</titlePart>
								<titlePart>
									<text>Disposiciones para generar información relativa a la difusión con un enlace directo<nbsp></nbsp>a la información de difusión o al intervalo espacio-tiempo de difusión</text>
								</titlePart>
								<titlePart>
									<text>Disposiciones para la generación simultánea de información de difusión e información relativa a la difusión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="2" lang="EN" symbol="H04H0060040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Equipo de estudio</text>
									</titlePart>
									<titlePart>
										<text>Interconexiones de estudios</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060050000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Estudios móviles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para programar<nbsp></nbsp>servicios de difusión o servicios relativos a la difusión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060070000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>caracterizadas por procesos o métodos para generarlos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060090000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para el control de dispositivos con un enlace directo a la información de difusión o al intervalo espacio-tiempo de difusión</text>
								</titlePart>
								<titlePart>
									<text>Disposiciones para el control de servicios relativos a la difusión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060110000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para llevar a cabo medidas en contra cuando una parte de la información de difusión no está disponible</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>donde otra información es sustituida por esa parte de la información de difusión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060130000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para el control del dispositivo afectado por la información de difusión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para el acceso condicionado a la información de difusión o a los servicios relativos a la difusión</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060150000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en la recepción de información</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en la reproducción de la información</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060170000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en el registro de la información</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en la copia de la información</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060190000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en la transmisión de la información</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en la edición secundaria de la información</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060210000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Facturando por el uso de la información de difusión o la información relativa a la difusión</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060220000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>por consumo</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="EN" symbol="H04H0060230000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>usando criptografía, p.ej. encriptación, autenticación o distribución de claves</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060250000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para actualizar la información de difusión o la información relativa a la difusión</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060270000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para el registro o recopilación de información de difusión o información relativa a la difusión</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060290000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para controlar los servicios de difusión o servicios relativos a la difusión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="2" lang="EN" symbol="H04H0060310000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para controlar el uso que se realiza de los servicios de difusión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para controlar las condiciones de las estaciones receptoras, p.ej. el mal funcionamiento o ruptura de estaciones receptoras</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060330000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disposiciones para controlar el comportamiento u opiniones de los usuarios</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060350000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para identificar o reconocer características con un enlace directo sobre la información de difusión o sobre el intervalo espacio-tiempo de difusión, p.ej. para identificar las estaciones de difusión o APRA identificar a los usuarios</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060370000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para identificar segmentos de información de difusión, p.ej. escenas o programas de extracción ID</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060380000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para identificar el tiempo o el espacio de difusión</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060390000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>para identificar el intervalo espacio-tiempo de difusión</text>
											<entryReference>uso de<nbsp></nbsp>Guías Electrónicas de Programas<nbsp></nbsp>
												<sref ref="H04H0060720000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060400000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>para identificar el tiempo de difusión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060410000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>para identificar el espacio de difusión, es decir, canales de difusión, estaciones de difusión o áreas de difusión</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060420000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>para identificar áreas de difusión</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060430000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>para identificar canales de difusión</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060440000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>para identificar estaciones de difusión</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060450000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para identificar usuarios</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para el reconocimiento de las preferencias de los usuarios</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060470000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para el reconocimiento de géneros</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para el reconocimiento de temas expresados en la información de difusión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060490000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para identificar ubicaciones</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060500000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>de difusión o estaciones de retransmisión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060510000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>de estaciones receptoras</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060520000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>de usuarios</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060530000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>de destinos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060540000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>donde se genera la información de difusión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060560000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones caracterizadas por componentes especialmente adaptados al control, identificación o reconocimiento cubiertos por los grupos<sref ref="H04H0060290000"></sref>o<sref ref="H04H0060350000"></sref>
									</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060580000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>de audio</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060590000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>de vídeo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060610000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para servicios que utilizan el resultado del control, identificación o reconocimiento cubierto por los grupos<sref ref="H04H0060290000"></sref>o<sref ref="H04H0060350000"></sref>
									</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060630000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para servicios comerciales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060640000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para proporcionar información detallada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060650000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para utilizar el resultado desde el lado del usuario</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060660000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>para utilizar el resultado desde el lado del distribuidor</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060680000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Sistemas especialmente adaptados para<nbsp></nbsp>utilizar información específica, p.ej. información geográfica o metereológica</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060700000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>utilizando información geográfica, p.ej. mapas, cartas de navegación o atlas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060710000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>utilizando información meteorológica</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060720000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>utilizando EPGs<nbsp></nbsp>[Guías Electrónicas de Programas]</text>
										<entryReference>concentrándose en identificar el intervalo espacio-tiempo de difusión<sref ref="H04H0060390000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060730000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>utilizando meta-datos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060740000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>empleando información relativa al programa, p.ej. título, autor o intérprete</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20080101" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04H0060760000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones caracterizadas por sistemas de transmisión distintos a los de difusión, p.ej. Internet</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060780000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>caracterizados por la ubicación de la fuente o el destino</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060790000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>caracterizados por la transmisión entre estaciones de difusión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060800000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>caracterizados por la transmisión entre equipos terminales</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04H0060810000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>caracterizados por el sistema de transmisión en sí</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060820000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>siendo el sistema de transmisión Internet</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060830000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>al que se accede por redes telefónicas</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0060840000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>las cuales son redes telefónicas fijas</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0060850000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>las cuales son redes telefónicas móviles</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060860000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>a las que se accede por redes CAVT</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060870000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>a las que se accede por redes de ordenadores</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0060880000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>las cuales son redes inalámbricas</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0060890000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>las cuales son redes cableadas</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060900000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Sistemas de transmisión inalámbricos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060910000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Redes de comunicaciones móviles</text>
												<entryReference>para acceso a Internet<sref ref="H04H0060850000"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060920000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>para área local</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060930000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Sistemas de transmisión cableada</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060940000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Redes telefónicas</text>
												<entryReference>para acceso a Internet<sref ref="H04H0060840000"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060950000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>para área local</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04H0060960000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Sistemas CATV</text>
												<entryReference>para acceso a Internet<sref ref="H04H0060860000"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H04H0060970000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>empleando el enlace aguas arriba de los sistemas CATV</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20080101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04H0060980000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Distribución física de comunicación, p.ej. tarjetas postales, CDs o DVDs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
